Bug 318811 - kickstart files are out of date
Summary: kickstart files are out of date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-04 17:06 UTC by Christoph Wickert
Modified: 2008-06-03 07:27 UTC (History)
3 users (show)

Fixed In Version: 009-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 07:27:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Wickert 2007-10-04 17:06:17 UTC
Description of problem:
All the kickstart files in /usr/share/livecd-tools still refer to the URLs
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os and 
http://download.fedora.redhat.com/pub/fedora/linux/extras/development/i386
but the directories "core" and "extras" are empty now.

Version-Release number of selected component (if applicable):
livecd-tools-009-1.fc7

How reproducible:
always 
  
Actual results:
Nice python traceback ending with 
"yum.Errors.NoMoreMirrorsRepoError: failure: repodata/comps-f7.xml from u7:
[Errno 256] No more mirrors to try."

Additional info:
Has already been fixed in rawhide. Any chance to get this as an update for F7?

Comment 1 Jeremy Katz 2007-10-05 14:10:12 UTC
Yes, the idea is to put out an update in the near future.  Just waiting to make
sure that changes have actually settled down first.

Comment 2 Jens Petersen 2008-05-08 05:28:55 UTC
I think this can be closed?

Comment 3 Christoph Wickert 2008-05-08 07:40:58 UTC
Not really because there still is no update for F7.

Comment 4 Christoph Wickert 2008-05-10 21:09:39 UTC
Well, there actually WAS an update, but livecd-tools-009-3.fc7 does not address
this bug.

Comment 5 Bug Zapper 2008-05-14 14:37:28 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Jeremy Katz 2008-05-27 19:13:10 UTC
Not going to change the F7 configs at this point as anyone who hits it can
easily modify them on their own and later releases are fine.

Comment 7 Fedora Update System 2008-05-31 08:33:26 UTC
livecd-tools-009-4.fc7 has been submitted as an update for Fedora 7

Comment 8 Fedora Update System 2008-06-03 07:27:51 UTC
livecd-tools-009-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.